tkrn41
1 Copper

EMC VSI & VMware vCenter 5.1 U2 Support

I see that 5.1 U1 is specifically supported in various VSI modules such as SRA Utilities, Path Management and Storage Viewer. Are the latest versions of these modules supported in 5.1 U2? Any insight would be appericated.

Thanks!

Labels (1)
0 Kudos